<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757906030207" />
    <string name="installer_id">b0718a8d-a406-4599-bcde-88078e15d368</string>
</map>
